/* 
  yodo1_localizable.strings
*/
"yodo1_ok"="确定";
"yodo1_cancel"="取消";
"yodo1_waiting"="请稍侯...";
"yodo1_shareto"="分享到";
"yodo1_network_unavailable"="对不起，您的网络连接不可用！";
"yodo1_network_error"="网络连接失败!";
"yodo1_sina_weibo"="新浪微博";
"yodo1_tencent_weibo"="腾讯微博";
"yodo1_facebook"="脸谱";
"yodo1_twitter"="推特";
"yodo1_tencent_qzone"="QQ空间";
"yodo1_no_data"="暂无数据";
"yodo1_accessing_appstore"="正在打开AppStore";
"yodo1_select_snsaccount"="选择您的账号";

"ydoo1_acdessing_downloadWeChat"="您未安装微信客户端或者版本太低,是否前往AppStore下载?";

"yodo1_download_tip"="您未安装%@客户端或者版本太低,是否前往AppStore下载?";